Required Plugins

Estimated reading : 2 minute

The following plugins are required for Flyn WordPress theme. The * marked plugins are the required plugins for the theme, you must have to install those plugins along with Flyn.

  1. Flyn Core*: Some Custom Posts, Elementor Widgets, some WordPress custom widgets are included in this plugin. You must have to install this plugin with flyn. Actually, this plugin is the heart of the theme.
  2. Redux Framework*: Theme Settings is depended on this plugin.
  3. Elementor*: All of the theme sections and pages are built with Elementor. You must have to install this plugin to get flyn’s Elementor widgets.
  4. Advanced Custom Fields Pro*: You must have to install and activate this plugin. All the page/post-related settings (ex. Post Settings, Page Settings, Settings Banner Settings, Portfolio Settings, etc) are dependent on this plugin.
  5. One Click Demo Import: You can import the demo contents with this plugin. You must have installed the other required plugins before trying to import the demo content.
  6. Contact Form 7: With this plugin, you can manage multiple contact forms, customize the form and the mail contents flexibly with simple markup.

Note: The * marked plugins are the required plugins for the theme, you must have to install those plugins along with Flyn. And other plugins are recommended. You can get all of these plugins from Appearance > Install Plugins.

Still_Stuck

Still Stuck?

We can help you. Create a Support Ticket

Was this article helpful to you? Yes No
Create Support Ticket